.session_info {
    width: 1200px;
    display: flex;
    margin-top: 10px;
}

.session_left {
    width: 300px;
    height: 300px;
}

.session_center {
    width: 600px;
}

.session_right {
    width: 300px;
}

.menu {
    width: 1200px;
    display: block;
    margin: 0 auto;
}

.menu_bar {
    display: flex;
    justify-content: space-around;
    padding-top: 18px;
}

.menu_nav {
    color: #ffeb3b !important;
    font-size: 18px;
}

.menu_nav:hover {
    color: #03b4f5 !important;
    text-decoration: none;
}

/* section1 */
.session1 {
    height: 300px;
    overflow: hidden;
}

#session1_center_content .block {
    margin: 0;
}

#session1_right_content .block {
    margin: 0;
}

.session1_right_row1{
    margin-bottom: 4px;
}

.session1_right_row1:hover img{
    transform: scale(1.1);
}

.session1_right_row2:hover img{
    transform: scale(1.1);
}

/* section2 */
.session2 {
    height: 310px;
}

#session_left_content .block {
    margin: 0;
}

#session2_right_content .block {
    margin: 0;
}

/* section2-left */
.section2_left_menu {
    width: 300px;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
    margin: 0;
}

.section2_left_menu li {
    width: 150px;
    height: 104px;
    box-sizing: border-box;
    text-align: center;
    border: 1px solid #eee;
}

.section2_left_menu li a {
    display: block;
    width: 100%;
    padding-top: 18px;
    height: 84px;
    background-color: #fff;
    font: 13px/22px \5FAE\8F6F\96C5\9ED1;
    color: #505050;
    text-align: center;
    text-decoration: none;
}

.section2_left_menu li a:hover {
    background-color: #89103e;
    color: #fff;
}
.section2_left_menu_btn_icon{
    display: block;
    width: 46px;
    height: 46px;
    margin: 0 auto;
}

.section2_left_menu_btn_icon1{
    background: url(/template/hsart002/style/picture/section2_left_menu_icon1.png) 0 0 no-repeat;
}

.section2_left_menu li a:hover .section2_left_menu_btn_icon1{
    background-position: -46px 0;
    transform: rotateY(360deg);
    transition: transform 1s ease;
}

.section2_left_menu_btn_icon2{
    background: url(/template/hsart002/style/picture/section2_left_menu_icon2.png) 0 0 no-repeat;
}

.section2_left_menu li a:hover .section2_left_menu_btn_icon2{
    background-position: -46px 0;
    transform: rotateY(360deg);
    transition: transform 1s ease;
}


.section2_left_menu_btn_icon3{
    background: url(/template/hsart002/style/picture/section2_left_menu_icon3.png) 0 0 no-repeat;
}

.section2_left_menu li a:hover .section2_left_menu_btn_icon3{
    background-position: -46px 0;
    transform: rotateY(360deg);
    transition: transform 1s ease;
}

.section2_left_menu_btn_icon4{
    background: url(/template/hsart002/style/picture/section2_left_menu_icon4.png) 0 0 no-repeat;
}

.section2_left_menu li a:hover .section2_left_menu_btn_icon4{
    background-position: -46px 0;
    transform: rotateY(360deg);
    transition: transform 1s ease;
}

.section2_left_menu li a:hover .section2_left_menu_btn_icon5{
    background-position: -46px 0;
    transform: rotateY(360deg);
    transition: transform 1s ease;
}


.section2_left_menu_btn_icon5{
    background: url(/template/hsart002/style/picture/section2_left_menu_icon5.png) 0 0 no-repeat;
}

.section2_left_menu li a:hover .section2_left_menu_btn_icon5{
    background-position: -46px 0;
    transform: rotateY(360deg);
    transition: transform 1s ease;
}

.section2_left_menu_btn_icon6{
    background: url(/template/hsart002/style/picture/section2_left_menu_icon6.png) 0 0 no-repeat;
}

.section2_left_menu li a:hover .section2_left_menu_btn_icon6{
    background-position: -46px 0;
    transform: rotateY(360deg);
    transition: transform 1s ease;
}

/* section3 */

.session3 {
    margin-bottom: 20px;
}

#session3_right_content .block {
    margin: 0;
}

/* section3_left */

.tabpagehover_title {
    margin: 0 20px;
    border-bottom: 1px solid #e5e5e5;
}
.tabpagehover_title ul {
    height: 45px;
    position: relative;
    bottom: -1px;
}
.tabpagehover_title li {
    float: left;
    display: inline;
    width: 49.9%;
    height: 45px;
    position: relative;
    text-align: center;
    line-height: 0;
    cursor: pointer;
}
.tabpagehover_title li a {
    width: 100%;
    height: 45px;
    font: 16px/44px \5FAE\8F6F\96C5\9ED1;
    color: #505050;
}
.tabpagehover_title li.cur a {
    color: #89103e;
}

.tabpagehover_txt{padding:9px 25px 0; display:none;}

.line {
    background-color: #9d1059;
    display: block;
    width: 0;
    height: 3px;
    margin: -3px auto 0;
    overflow: hidden;
    -webkit-transition: all 0.2s linear 0s;
    -moz-transition: all 0.2s linear 0s;
    -o-transition: all 0.2s linear 0s;
    -ms-transition: all 0.2s linear 0s;
    transition: all 0.2s linear 0s;
}
.tabpagehover_title li.cur .line {
    width: 100%;
}

.moves {
    -webkit-transform: rotateY(0);
    -moz-transform: rotateY(0);
    -ms-transform: rotateY(0);
    transform: rotateY(0);
}

a:hover .moves,
.link_item:hover .moves,
.cus_play:hover .moves {
    -webkit-transition: transform ease-in-out 0.6s;
    -moz-transition: transform ease-in-out 0.6s;
    -ms-transition: transform ease-in-out 0.6s;
    transition: transform ease-in-out 0.6s;
    -webkit-transform: rotateY(360deg);
    -moz-transform: rotateY(360deg);
    -ms-transform: rotateY(360deg);
    transform: rotateY(360deg);
}

.tabpagehover_box {
    width: 300px;
    height: 340px;
    background-color: #fff;
}

#tabpagehover_element1 img {
    margin-left: -10px;
}
#tabpagehover_element2 img {
    margin-left: -10px;
}


/*  session3_center_menu */
#section3_center_content .block {
    margin: 0;
}

.section3_center_menu {
    display: block;
    margin: 0 auto;
    width: 580px;
}

.section3_center_menu_row {
    background: #fafafa;
    display: flex;
    height: 84px;
    width: 580px;
    border-bottom: 1px solid #e5e5e5;
}

.section3_center_menu_group {
    position: relative;
    width: 200px;
    background: #fff;
}

.section3_center_menu_row:hover .section3_center_menu_group_icon {
    transform: rotateY(360deg);
}

.section3_center_menu_group_icon{
    width: 39px;
    height: 41px;
    position: absolute;
    right: 110px;
    top: 20px;
    transition: transform 1s ease;
    transform-style: preserve-3d;
    perspective: 1000px;
}

.section3_center_menu_group_icon1 {
    background: url(/template/hsart002/style/picture/section3_center_menu_icon.jpg) 0 0 no-repeat;
}

.section3_center_menu_group_icon2 {
    background: url(/template/hsart002/style/picture/section3_center_menu_icon.jpg) 0 -41px no-repeat;
}

.section3_center_menu_group_icon3 {
    background: url(/template/hsart002/style/picture/section3_center_menu_icon.jpg) 0 -82px no-repeat;
}

.section3_center_menu_group_icon4 {
    background: url(/template/hsart002/style/picture/section3_center_menu_icon.jpg) 0 -123px no-repeat;
}

.section3_center_menu_group_txt{
    width: 90px;
    position: absolute;
    right: 0;
    top: 20px;
    font: 16px / 41px \5FAE\8F6F\96C5\9ED1;
    color: #555b74;
}

.section3_center_menu_link {
    width: 400px;
    padding-top: 15px;
    padding-left: 15px;
}

.section3_center_menu_link ul {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.section3_center_menu_link ul li {
    width: 70px;
    flex: 0 0 auto;
    list-style: none;
}

.section3_center_menu_link a {
    color: #505050;
    padding-left: 7px;
    background: url(/template/hsart002/style/picture/icon_links.png) left center no-repeat;

}

.section3_center_menu_link a:hover {
    color: #9e105a;
}

.g-footer {
    margin-top: 40px;
}

#wp {
    background: rgba(255, 255, 255, 0.9);
    padding: 10px;
    border-radius: 10px;
}

#portal_block_6 {
    margin: 0px;
}